{% if resource.fwd.includes|add:resource.rev.includes %}
{% if resource.rev.includes %}
<ul>
{% for r in resource.rev.includes %}
<li>{% include "ucs_besplusplus/resource_snippet.html" with resource=r %}
{% if not loop.last %}</li>{% endif %}
{% endfor %}
{% endif %}
<ul><li>{{ resource }}
{% if resource.fwd.includes %}
<ul>
{% for r in resource.fwd.includes %}
<li>{% include "ucs_besplusplus/resource_snippet.html" with resource=r %}</li>
{% endfor %}
</ul>
{% endif %}
</li>
</ul>
{% if resource.rev.includes %}
</ul>
{% endif %}
{% endif %}
